Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 16:06:00 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I made a online orders on 04/03/2021, and received the shipment on 09/03/2021. I have been visiting Max branches in Riyadh to return few items, but they are telling that application for return items is not working come again,  again I have visited another branch for that, they are also telling that application is not working,  call TOLLFREE number. I  have been trying to call but no answer. Please find the following order details and help me to return few items. Thank you for your order. Order 6279690560 for Textured Slip On Shoes with El... +15more items for SAR  483.0 is confirmed. Expect delivery by 09-03-2021. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2297852